<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【__ELEMENT_SITE_NAME__】中國銀聯存款（轉帳）通知
	</title>
	<body>
		__ELEMENT01__ __ELEMENT02__ 先生/女士

		感謝您使用__ELEMENT_SITE_NAME__!

		您的中國銀聯儲值已經成功入帳至您的iWallet帳戶。

		交易編號 : __ELEMENT03__
		交易日期/時間 :__ELEMENT04__
		付款金額 : __ELEMENT07__ __ELEMENT05__
		入帳金額 : __ELEMENT07__ __ELEMENT06__

		您也可以在您的iWallet帳戶交易記錄中查看此儲值交易的詳細訊息。

		如有任何疑問，請隨時與我們聯繫。
		我們致力於為客戶提供最優質的服務。

		━━━━━━━━━━━━━━━━━━
		__ELEMENT_SITE_NAME__客戶服務

		網址:__ELEMENT_BASE_URL__/
		電子信箱:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>
